{
  "next": "Suivant",
  "privacy_policy": "En continuant, vous acceptez notre <eulaLink> et notre <privacyLink>. Une question ? Contactez notre équipe de support <clickHere>",
  "eula_link": "CLUF",
  "privacy_notice": "Avis de confidentialité",
  "policy_here": "ici",
  "thumb": "Pouce",
  "index_finger": "Index",
  "middle_finger": "Majeur",
  "ring_finger": "Annulaire",
  "pinky": "Auriculaire",
  "skip_trial": "Passer l'essai",
  "add_consultant": "Ajouter un consultant",
  "add_guides": "Ajouter des guides",
  "access_product": "Accéder au produit",
  "thank_you": "Merci!",
  "order_successful": "Votre commande a été validée avec succès !",
  "biometric_data": "Aucune donnée biométrique collectée. Tout le processus de reconnaissance se déroule sur votre appareil.",
  "went_wrong": "Un problème est survenu.",
  "/scanned-photo": {
    "title": "Nous préparons une lecture de chiromancie complète juste pour vous !",
    "text": "Wow, il semble qu'il y ait beaucoup à dire sur votre avenir ambitieux et votre confiance en vous."
  },
  "aura_paywall_palmistry_main": {
    "text_0": "Nous avons aidé des millions de personnes à découvrir le destin de leur vie amoureuse et ce que l'avenir réserve pour eux et leur famille.",
    "text_1": "Cela nous coûte 13,21 $ pour compenser nos employés WIT LAB pour l'essai, mais s'il vous plaît, choisissez le montant avec lequel vous êtes à l'aise."
  },
  "/skip-trial": {
    "title": "Pas l'intention de revenir en arrière ?",
    "price_per_week": "<price> par semaine",
    "billing_period": "Période de facturation",
    "billed_amount": "Montant facturé",
    "billed_in_4_weeks": "Facturé en 4 semaines",
    "start_trial": {
      "every_week": "Chaque semaine",
      "start_trial": "Commencer l'essai"
    },
    "skip_trial": {
      "save": "économisez <save> %",
      "every_4_weeks": "Tous les 4 semaines",
      "skip_trial": "Accepter l'offre et passer l'essai"
    }
  },
  "/add-consultant": {
    "more_for_you": "Plus pour vous",
    "exclusive_offer": "Offre exclusive recommandée pour vous permettre d'atteindre vos objectifs plus rapidement",
    "your_unique_consultation": "Votre consultation personnelle unique",
    "30-minute": "Consultation privée de 30 minutes avec un expert",
    "description": "Vous pouvez demander une prédiction de l'avenir, une analyse de compatibilité de vie; compatibilité amoureuse, etc.",
    "one_time_price_offer": "Offre de prix unique : ",
    "original_price": "Prix d'origine : <oldPrice> <discount>",
    "you_will_be_charged": "*Vous serez facturé pour les services additionnels ou les offres sélectionnées au moment de l'achat.\n Ce n'est pas un paiement récurrent.",
    "get_my_consultation": "Obtenir ma consultation",
    "discount_save": "Économisez",
    "caution": "Attention !",
    "caution_text": "Pour éviter les doubles facturations, veuillez ne pas fermer la page et ne pas revenir en arrière.",
    "unlock_profound": "Débloquez des aperçus profonds de votre personnalité, de vos relations, de votre trajectoire professionnelle et des moments clés de votre vie grâce à l'astrologie, vous permettant de prendre des décisions éclairées et de réaliser une plus grande épanouissement.",
    "choose_from": "Choisissez parmi plus de 80 astrologues experts."
  },
  "/find-your-happiness": {
    "title": "Trouvez votre bonheur avec des prévisions hautement personnalisées.",
    "point1": "évalué par de vrais utilisateurs",
    "point2": "Précision de 93,4 %",
    "point3": "Choisi par 20 millions d'utilisateurs",
    "point4": "4,8 de score de satisfaction",
    "text": "Comprenez-vous et améliorez vos relations grâce à l'astrologie"
  },
  "/gender": {
    "title": "Quel est votre genre ?",
    "description": "En chiromancie, tout le monde est un mélange de masculin et de féminin, donc il est utile de connaître le vôtre.",
    "already_have_account": "Vous avez déjà un compte ? Connectez-vous"
  },
  "/birthdate": {
    "title": "Quelle est votre date de naissance ?",
    "text": "Votre date de naissance révèle vos traits de personnalité fondamentaux, vos besoins et vos désirs."
  },
  "/palms-information": {
    "title": "Vos paumes contiennent une mine d'informations sur votre destin et votre personnalité."
  },
  "/what-aspects": {
    "title": "Quels aspects de votre vie souhaitez-vous explorer grâce à la chiromancie ?",
    "answer1": "Amour & Relations",
    "answer2": "Santé & Vitalité",
    "answer3": "Carrière & Destin"
  },
  "/relationship-status": {
    "title": "Pour mieux vous connaître, veuillez nous indiquer votre statut relationnel",
    "answer1": "Célibataire",
    "answer2": "En couple"
  },
  "/element-resonates": {
    "title": "Quel élément résonne le plus en vous ?",
    "answer1": "Eau",
    "answer2": "Feu",
    "answer3": "Air",
    "answer4": "Terre"
  },
  "/favorite-color": {
    "title": "Quelle couleur préférez-vous ?",
    "answer1": "Bleu",
    "answer2": "Vert",
    "answer3": "Orange",
    "answer4": "Violet",
    "answer5": "Rouge",
    "answer6": "Jaune"
  },
  "/head-or-heart": {
    "title": "Prenez-vous vos décisions avec votre tête ou votre cœur ?",
    "answer1": "Cœur",
    "answer2": "Tête",
    "answer3": "Les deux"
  },
  "/relate-following": {
    "title": "Vous identifiez-vous aux affirmations suivantes :",
    "question1": "Je trouve du réconfort et de la consolation à passer du temps seul.",
    "question2": "J'apprécie et j'aime ma propre compagnie.",
    "question3": "Je préfère socialiser en groupe plutôt que de passer du temps seul.",
    "question4": "La solitude est quelque chose que j'essaie d'éviter activement.",
    "question5": "J'apprécie les activités que je peux faire de manière indépendante.",
    "strongly_agree": "Tout à fait d'accord",
    "strongly_disagree": "Pas du tout d'accord"
  },
  "/let-scan": {
    "title": "Scannons vos paumes",
    "text": "Suivez les instructions à l'écran pour que nous puissions analyser les lignes de vos paumes et vous révéler votre avenir ainsi que les secrets de votre destin !"
  },
  "/scan-instruction": {
    "title": "Prenez la photo de votre paume comme indiqué",
    "button": "Prenez une photo maintenant"
  },
  "/email": {
    "title": "Entrez votre email pour obtenir votre lecture avancée de chiromancie avec WIT LAB",
    "not_share": "Nous ne partageons aucune information personnelle.",
    "placeholder_email": "Votre email",
    "placeholder_name": "Votre nom"
  },
  "app_number_one": {
    "text": "L'application <color> de confiance pour plus de 25 millions de personnes.",
    "color": "#1 en astrologie"
  },
  "/trial-payment": {
    "palm_is_ready": {
      "title": "Votre lecture de paume <color>",
      "title_color": "est prête",
      "description": "“Je viens de recevoir les résultats de votre scan de paume. Discutons-en !”",
      "text1": "<color> 6 ans d'expérience en lecture de paume et guidance spirituelle.",
      "text1_color": "Akho",
      "text2": "Choisissez parmi plus de 80 lecteurs de paume et astrologues."
    },
    "joined_today": {
      "text1": "Chats illimités avec un lecteur de paume",
      "text2": "<count> personnes ont rejoint aujourd'hui"
    },
    "get_personal_prediction": "Obtenez votre prédiction personnelle",
    "how_work": {
      "title": "Comment fonctionne WIT LAB ?",
      "point1_title": "Envoyez-nous votre scan de paume",
      "point1_text": "Nous analysons les lignes de votre paume pour obtenir des indices sur votre futur",
      "point2_title": "Votre lecture de paume est générée",
      "point2_text": "L'un de nos lecteurs de paume professionnels réalise un rapport rempli d'indices sur votre avenir",
      "point3_title": "Commencez votre essai pour recevoir votre prédiction",
      "point3_text": "Une fois membre d'WIT LAB, nous vous enverrons votre rapport de prédiction pour que vous puissiez commencer à vivre une vie meilleure.",
      "point4_title": "Discutez avec un spécialiste de la lecture de paume à tout moment",
      "point4_text": "Bénéficiez d'un soutien continu en discutant de vos lectures, de vos horoscopes personnels et de vos compatibilités avec notre équipe d'experts."
    },
    "money_back_guarantee": {
      "title": "Garantie de remboursement à 100 %",
      "text": "Si vous ne remarquez aucun progrès après avoir utilisé l'application pendant au moins une semaine, nous sommes prêts à effectuer un remboursement complet dans les 14 jours."
    },
    "begin_trial_now": "Commencez l'essai maintenant",
    "what_included": {
      "title": "Qu'est-ce qui est inclus ?",
      "point1": "<bold> lectures de paume",
      "point1_bold": "Illimitées",
      "point2": "<bold> avec des astrologues professionnels",
      "point2_bold": "Chats en direct 1:1",
      "point3": "<bold> lectures ",
      "point3_bold": "Compatibilité quotidienne",
      "point4": "Conseils de relation cosmique",
      "point5": "Horoscopes quotidiens"
    },
    "palms_say_about": {
      "title": "Que disent vos paumes sur vous ?",
      "point1": "<color> montre votre attitude envers l'amour et la qualité de l'amour",
      "point1_color": "Ligne de cœur",
      "point2": "Un pouce long indique une bonne fortune",
      "point3": "<color> reflète votre intelligence et votre mentalité",
      "point3_color": "Ligne de tête",
      "point4": "Un index long indique un leader naturel",
      "point5": "<color> définit la qualité de votre vie et ce que vous allez accomplir",
      "point5_color": "Ligne de vie",
      "point6": "Un majeur court révèle un esprit libre",
      "point7": "<color> représente vos réalisations matérielles et vos objectifs de carrière",
      "point7_color": "Ligne de destinée",
      "point8": "Un annulaire long révèle qu'une personne a tendance à prendre des risques",
      "point9": "Un petit doigt court indique un manque de confiance en soi"
    },
    "discover_more": "Découvrez plus",
    "why_love": "Pourquoi tout le monde <color> ?",
    "why_love_color": "aime WIT LAB",
    "reviews": {
      "username1": "Rebecca Bauman",
      "tagline1": "\"Cela a changé ma vie !\"",
      "text1": "Je suis reconnaissante pour cette application et Akho ! Elle est une excellente lectrice de paume et astrologue—clairvoyante, minutieuse, et rassurante. J'ai hâte d'avoir plus de sessions avec elle !",
      "username2": "Mika Ryan",
      "tagline2": "\"Après des années de recherche, j'ai enfin trouvé un véritable amour.\"",
      "text2": "J'hésitais à essayer, mais maintenant je ne regrette rien et je savoure mes nouvelles relations !",
      "username3": "Amanda Holmes",
      "tagline3": "\"J'ai trouvé un emploi que j'aime vraiment.\"",
      "text3": "Grâce à Vladana, j'ai enfin découvert un indice sur le vrai but de ma vie et le type de travail qui me convient le mieux !"
    },
    "success_story": "Devenez une Success Story d'WIT LAB !",
    "as_seen_in": "<color> Vu dans",
    "footer": {
      "text1": "Des questions ? Nous sommes là pour vous aider",
      "text2": "Service client",
      "text3": "Centre d'aide"
    }
  },
  "/payment": {
    "will_be_charged_trial_info": "<trialPrice> pour votre essai de <trialDuration> jours",
    "will_be_charged_email_reminder": "vous envoyer un rappel par email",
    "will_be_charged": "Vous serez facturé seulement <trialInfo>. Puis <fullPrice> <trialPrice> par semaine. Économisez <save> chaque semaine. Nous <emailReminder> avant la fin de votre période d'essai.",
    "payment_information": {
      "personalized_offer": "Offre personnalisée réservée",
      "title": "Commencez votre essai de <trialDuration> jours",
      "total_today": "Total aujourd'hui",
      "code_applied_bold": "WITLAB24",
      "code_applied": "Code <bold> appliqué !"
    },
    "guarantees": {
      "no_commitment": "Pas d'engagement. Annulez à tout moment.",
      "30_day_money_back": "Garantie de remboursement de 30 jours"
    },
    "get_personal_prediction": "Obtenez votre prédiction personnelle",
    "total_due": "Montant dû aujourd'hui : <trialPrice>",
    "app_number_one_color": "25 millions de personnes.",
    "app_number_one": "L'application #1 en astrologie de confiance pour plus de <color>"
  },
  "/camera": {
    "bad_photo": "Mauvaise photo !",
    "try_again": "Réessayez",
    "do_better": "Vous pouvez faire mieux",
    "next": "Suivant"
  },
  "threadId": "thread_KNANusbK37DIDwNprdf4rP7g",
  "assistantId": "asst_S7CdLkyxnbrzPFfL2YM916px",
  "v": "v1",
  "config": "fr.male"
}